.version.communion_of_abandonment_rus /* version checker */
{
	color: #0000F4;
	background-color: #32BC89;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 804px;
	min-height: 983px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #F7F7F5;
	margin-left: auto;
	margin-right: auto;
	padding: 80px 28px 110px 127px;
}

#pu132321-3
{
	width: 0.01px;
}

#u132321-3
{
	z-index: 2;
	width: 332px;
	min-height: 53px;
	margin-right: -10000px;
}

#u133839-4
{
	z-index: 354;
	width: 491px;
	min-height: 43px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
}

#ppu133838-5
{
	width: 0.01px;
	margin-top: 22px;
}

#pu133838-5
{
	width: 0.01px;
	margin-right: -10000px;
	margin-top: 9389px;
	margin-left: 644px;
}

#u133838-5
{
	z-index: 358;
	width: 160px;
	min-height: 190px;
	position: relative;
}

#u133868-11
{
	z-index: 363;
	width: 153px;
	min-height: 299px;
	margin-top: 6138px;
	position: relative;
}

#u133871-11
{
	z-index: 374;
	width: 153px;
	min-height: 208px;
	margin-top: 2052px;
	position: relative;
}

#u133872-5
{
	z-index: 385;
	width: 158px;
	min-height: 152px;
	margin-top: 1689px;
	position: relative;
}

#u132322-3
{
	z-index: 5;
	width: 613px;
	min-height: 758px;
	margin-right: -10000px;
}

#u133834-333
{
	z-index: 18;
	width: 613px;
	min-height: 617px;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
}

#u133834-143
{
	font-size: 1px;
	line-height: 0px;
}

#u133836
{
	z-index: 166;
	width: 521px;
}

#u133836_img
{
	vertical-align: bottom;
}

#u133834-21,#u133834-23,#u133834-30,#u133834-32,#u133834-289,#u133834-291
{
	text-decoration: underline;
}

#u133838,#u133868,#u133868-7,#u133871,#u133871-7,#u133872,#u133834-114,#u133834-187,#u133834-192,#u133834-276,#u133834-280,#u133834-303
{
	font-weight: bold;
}

#u133834-3,#u133834-8,#u133834-17,#u133834-18,#u133834-36,#u133834-38,#u133834-39,#u133834-44,#u133834-45,#u133834-47,#u133834-48,#u133834-50,#u133834-51,#u133834-53,#u133834-54,#u133834-55,#u133834-58,#u133834-60,#u133834-61,#u133834-63,#u133834-64,#u133834-66,#u133834-67,#u133834-71,#u133834-72,#u133834-73,#u133834-76,#u133834-78,#u133834-79,#u133834-81,#u133834-82,#u133834-90,#u133834-91,#u133834-95,#u133834-96,#u133834-98,#u133834-99,#u133834-103,#u133834-104,#u133834-106,#u133834-107,#u133834-111,#u133834-112,#u133834-116,#u133834-117,#u133834-118,#u133834-121,#u133834-123,#u133834-124,#u133834-126,#u133834-127,#u133834-131,#u133834-132,#u133834-133,#u133834-136,#u133834-138,#u133834-139,#u133834-141,#u133834-142,#u133834-147,#u133834-149,#u133834-150,#u133834-152,#u133834-153,#u133834-155,#u133834-156,#u133834-157,#u133834-160,#u133834-162,#u133834-163,#u133834-165,#u133834-166,#u133834-168,#u133834-169,#u133834-171,#u133834-172,#u133834-177,#u133834-178,#u133834-180,#u133834-181,#u133834-189,#u133834-190,#u133834-194,#u133834-196,#u133834-197,#u133834-199,#u133834-201,#u133834-203,#u133834-205,#u133834-206,#u133834-208,#u133834-210,#u133834-212,#u133834-214,#u133834-215,#u133834-217,#u133834-219,#u133834-221,#u133834-224,#u133834-226,#u133834-228,#u133834-230,#u133834-232,#u133834-233,#u133834-237,#u133834-239,#u133834-241,#u133834-246,#u133834-248,#u133834-250,#u133834-252,#u133834-253,#u133834-258,#u133834-259,#u133834-263,#u133834-264,#u133834-266,#u133834-267,#u133834-268,#u133834-273,#u133834-274,#u133834-278,#u133834-282,#u133834-283,#u133834-295,#u133834-296,#u133834-298,#u133834-299,#u133834-305,#u133834-306,#u133834-308,#u133834-309,#u133834-311,#u133834-312,#u133834-313,#u133834-316,#u133834-320,#u133834-321,#u133834-322,#u133834-325,#u133834-327,#u133834-328,#u133834-329
{
	font-style: normal;
}

#u133834-5,#u133834-6,#u133834-10,#u133834-11,#u133834-13,#u133834-15,#u133834-20,#u133834-22,#u133834-24,#u133834-26,#u133834-27,#u133834-29,#u133834-31,#u133834-33,#u133834-35,#u133834-41,#u133834-42,#u133834-69,#u133834-84,#u133834-86,#u133834-88,#u133834-93,#u133834-101,#u133834-109,#u133834-129,#u133834-183,#u133834-185,#u133834-223,#u133834-235,#u133834-242,#u133834-244,#u133834-255,#u133834-257,#u133834-261,#u133834-277,#u133834-285,#u133834-287,#u133834-293,#u133834-301,#u133834-318,#u133834-331
{
	font-style: italic;
}

#u132323-5
{
	z-index: 8;
	width: 153px;
	min-height: 25px;
	margin-top: 83px;
}

#u132320-5
{
	z-index: 13;
	width: 123px;
	min-height: 25px;
	margin-top: 17px;
}

body
{
	position: relative;
	min-width: 959px;
}

